--- 
vendor: "ESRI"
id: "47"
title: "Bacini ad alta pericolosità da flash floods"
properties: 
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cod_univ: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  descr_bac: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  rbd_name: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  codice_1: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  nome: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  flash_fld: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  legenda: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/47/queryables"